; PE Builder (main) language file - oscar  01/09/05

[Language]
name=Spanish/Castellano 
author=Bart Lagerweij
lcid=C0A

[Translation]
1=&OK
2=&Cancelar
3=Terminar
4=Construir
5=Plugins  
6=Builder  
7=Medios de inicio
8=paso a los archivos de instalación Windows
9=incluir archivos y subdirectorios de este directorio
10=&Nada
11=Crear una imagen &ISO
12=Grabar &CD/DVD
13=&AutoBorrar RW
14=&Expulsar después de grabar
15=Dispositivo
16=&Ayuda
17=&Fuente
18=Construir &ISO/CD
19=&Ver el log de la última construcción
20=&Opciones
21=&Buscar
22=&Verificar
23=Integrar
24=&Indice
25=Ir a &sitioweb
26=&Log de cambios
27=&Acerca de
28=&Licencia
29=&Cerrar
30=&Habilitar Si/No
31=C&onfig
32=&Renovar
33=E&ditar
34=&Agregar
35=&Remover
36=Plugins
37=Habilitar
38=Nombre
39=Archivo
40=Si
41=No
42=Vol. ID
43=Avanzado
44=No construir &registro
45=Paso a salida &absoluto
46=No construir &archivos
47=&Verboso (útil si hay problemas)
48=&Builder
49=Principal
50=Opciones
51=Acerca
52=PE Builder lo ayuda a construir un CD-ROM o DVD de inicio BartPE (Entorno Preinstalado Bart) desde el CD de instalación original Windows XP o Windows Server 2003, muy adecuado para tareas de mantenimiento del PC
53=Operación
54=&Cerrar
55=P&arar
56=Licencia
57=La licencia para PE Builder
58=Estoy &de acuerdo
59=No &de acuerdo
60=¡Por favor note que esta licencia no es para
61=o
62=Es para su producto Windows
63=Si no acepta el acuerdo de licencia Windows no puede instalar/construir el producto
64=Log de cambios
65=Si no acepta el acuerdo de licencia no podrá utilizarlo
66=El programa finalizará ahora
67=Nombre del directorio de plugin
68=Ingrese un nombre o directorio de plugin
69=Integrar el paquete de servicio
70=Fuente
71=ubicación de los los archivos de instalación Windows
72=&solo de lectura 
73=CD o DVD
74=hacer copia para actualizar
75=Paquete de servicio
76=ubicación del archivo del paquete de servicio
77=Salida
78=archivos de instalación después de actualizarlos
79=Comienzo del paquete de servicio en modo integración
80=¡La integración puede durar hasta 15 minutos, espere por favor
81=¡No interrumpir la integración
82=Corriendo
83=Proceso finalizado
84=Elija directorio fuente
85=Adicionales
86=paso absoluto
87=Parametros de línea de comandos
88=Esta ayuda
89=Comenzar a construir
90=Salir automaticamente después de construir
91=Automaticamente sobreescribir el directorio destino
92=Poner en modo verboso
93=Saltar la construcción de los archivos de registro
94=Saltar la construcción de los archivos
95=Construir la imagen ISO
96=Paso a fuente inválido
97=Lenguaje
98=Cambiar
99=Archivos de lenguaje
100=No se puede abrir archivo de lenguaje
101=El cambio de lenguaje requiere reiniciar PE-Builder. Por favor cierre el programa y reinícielo.
102=Modo verboso habilitado
103=Corriendo SO Versión
104=La fuente del producto es
105=El nombre del CD-ROM es 
106=Código de Producto Microsoft
107=Canal de ID
108=construir de una versión OEM de Windows puede significar problema...
109=error
110=falla
111=versión
112=Fuente de construcción
113=ingrese el nombre de archivo
114=Grabar
115=Borrar CDRW
116=Expulsar
117=Comenzado el proceso de construcción
118=Construyendo registro
119=Abrir/crear las colmenas del registro 
120=Cerrando/guardando las colmenas del registro
121=Reuniendo archivos
122=Advertencia
123=Directorio
124=produjo error
125=Builder se detuvo porque hay
126=errores de construcción
127=Construcción terminada
128=¡Imagen ISO no creada, debe corregir los errores
129=No se grabó CD/DVD, debe corregir los errores
130=Corriendo programa externo
131=Producido error de salida 
132=Finalizado
133=Finalizado por el usuario
134=Hay
135=errores y
136=advertencias
137=Use los botones
138=y
139=para saltar al
140=No se puede abrir archivo
141=para escritura
142=Borrando archivo
143=Alcanzado máximo nivel recursivo
144=Copiando archivo
145=a
146=Moviendo archivo
147=Removiendo archivos de colmena existentes
148=Cargando
149=Leyendo
150=archivo
151=sección
152=archivo no encontrado
153=Extrayendo
154=Agregando PnP ID
155=Borrando archivos temporarios
156=Procesando archivo OEM 
157=SCSI hardware ID
158=componente
159=Procesando driver IDs
160=Agregando archivos ID
161=Sección
162=Procesando archivos INF 
163=Obteniendo segmento cargador del CD-Rom 
164=Abriendo archivo
165=bytes escritos en
166=no encontrado
167=Copia de archivo finalizada
168=Añadiendo archivos
169=Copiando archivos
170=Descomprimir o copiar archivos
171=Guardar colmena
172=Cerrando colmena
173=Creando archivo
174=Añadiendo emsambles compartidos
175=Procesando
176=afuera de
177=archivos seleccionados
178=Clase de dispositivo no soportada
179=Evitando
180=Firma mala
181=Agregando archivo
182=Reunión de archivos terminada
183=Removiendo directorio
184=Procesando índice CAB
185=Comprobando Sección CAB
186=Creando árbol de directorio
187=ya existe
188=creado
189=Total de
190=los archivos deben ser copiados
191=Comenzando el análisis de los archivos
192=Construcción de la imagen ISO finalizada
193=no se preocupe Pebuilder utilizará 
194=Por favor lea la licencia para
195=El directorio
196=¡Todos los archivos y subdirectorios en este directorio serán borrados
197=¿Desea continuar
198=Borrar
199=Crear directorio
200=no existe
201=¿Quiere crearlo
202=Unificar los archivos duplicados para ahorrar espacio
203=Mensaje informativo
204=Chequeando el paso 
205=Fuente válida
206=Nombre del producto
207=Nombre del CD

















